Subject: bug#75510: Building grub-image.png.drv fails with rsvg

From: Leo Famulari <[email-masked]>
Date: Fri, 17 Jan 2025 14:22:02 -0500

On Fri, Jan 17, 2025 at 03:48:04PM +0100, Roman Scherer wrote:
> Roman Scherer <[email-masked]> writes:
> 
> Hmm, but it looks I'm now stuck using --no-grafts all the time. Any
> ideas how to solve that?

That's not great. I don't really understand this bug. Is it a problem in
Guile? That would seem hard to fix in the short term.

I wonder what is the current status of "ungrafting" efforts in Guix?